## golang-github-x86kernel-htmlcolor 0.0~git20190529.c589f58

=== debian/changelog ===
golang-github-x86kernel-htmlcolor (0.0~git20190529.c589f58-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:32:03 +0000

golang-github-x86kernel-htmlcolor (0.0~git20190529.c589f58-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:20:10 +0200

golang-github-x86kernel-htmlcolor (0.0~git20190529.c589f58-1) unstable; urgency=medium

  * Initial release (Closes: #926804)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Wed, 29 May 2019 14:21:32 +0200
