=== debian/control ===
Source: golang-github-x86kernel-htmlcolor
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-fatih-color-dev,
 golang-golang-x-net-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/x86kernel/htmlcolor
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-x86kernel-htmlcolor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-x86kernel-htmlcolor.git
XS-Go-Import-Path: github.com/x86kernel/htmlcolor
Testsuite: autopkgtest-pkg-go

Package: golang-github-x86kernel-htmlcolor-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-fatih-color-dev,
 golang-golang-x-net-dev,
Description: HTML syntax highlighter for Go
 Pretty print HTML source code with syntax highlighting in Go.
